RRAMS PWD - Mobile Application - Bug #956

Postman collection verification
15/07/2024 02:51 PM - Kalyan Derangula

Status: Closed Start date: 15/07/2024
Priority: High Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

All API verify and check service as mentioned in security audit doc

History

#1 - 15/07/2024 02:22 AM - Kalyan Derangula

- Status changed from New to Resolved

#2 - 23/07/2024 12:10 AM - Jyoshna Behara

- Status changed from Resolved to Closed
